<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S05 Activity: HTML Forms</title>
	</head>
	<body>

		<div id="header">
			<h2>Contact Form</h2>
		</div>

		<main>

			<section>
				<form action="http://google.com">
				
					<label for="first_name">First Name:</label>
						<br>
						<input type="text" name="first_name" id="first_name" required placeholder="First Name">
						<br>
					<label for="last_name">Last Name:</label>
						<br>
						<input type="text" name="last_name" id="last_name" required placeholder="Last Name">
						<br>
					<label for="user_email">Email:</label> 
						<br>
						<input type="email" name="user_email" id="user_email" required placeholder="your_email@provider.com">
						<br>
					<label for="contact">Contact:</label> 
						<br>
						<input type="number" name="contact" id="contact" required placeholder="091900000000">
						<br>
					<label for="service_type">Service Type:</label>	
						<br>
					<select name="service_type" id="service_type">
						<option value="Front End Developer">Front End Developer</option>
						<option value="Back End Developer">Back End Developer</option>
						<option value="Full Stack Developer">Full Stack Developer</option>
					</select> 
					<br>

					<label>Preferred Contact:</label>
					<br>
						<input type="checkbox" name="contact" id="contact1" value="email">
						<label for="contact1">Email</label>
					<br>
						<input type="checkbox" name="contact" id="contact2" value="phone">
						<label for="contact2">Phone</label>
					<br>

					<label>Package</label>
					<br>
						<input type="radio" name="package_type" id="package-type1" required>
							<label for="package-type1">Basic</label>
					<br>
						<input type="radio" name="package_type" id="package-type2">
							<label for="package-type2">Premium</label>


					<br><br>	

					<label for="notes">Message:</label>
					<br>
						<textarea name="notes" id="notes"rows="5" placeholder="Enter Feedback..."></textarea>
			

					<br>
						<button type="submit">Send Inquiry</button><br>
						<button type="reset">Reset</button>
				</form>
			</section> 
		</main>

</body>
</html>